Bug 125426 - [repocopy] repocopy palm/synce-rra to palm/synce-librra and update to latest
[repocopy] repocopy palm/synce-rra to palm/synce-librra and update to latest
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-09 10:30 UTC by webmaster
Modified: 2008-07-27 15:29 UTC (History)
0 users

See Also:


Attachments
synce-librra.diff (4.92 KB, patch)
2008-07-09 10:30 UTC, webmaster
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description webmaster 2008-07-09 10:30:01 UTC
Please repocopy palm/synce-rra to palm/synce-librra
Reason: project has been renamed

Update to 0.11.1

Fix: SEND-PR: -*- send-pr -*-
Comment 1 Felippe de Meirelles Motta freebsd_committer 2008-07-11 15:17:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 Felippe de Meirelles Motta freebsd_committer 2008-07-11 15:36:20 UTC
State Changed
From-To: open->repocopy

Please repocopy from palm/synce-rra to palm/synce-librra.
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-07-11 15:37:00 UTC
Responsible Changed
From-To: lippe->portmgr

Portmgr territory.
Comment 4 Joe Marcus Clarke freebsd_committer 2008-07-14 00:26:10 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-07-14 00:26:10 UTC
Responsible Changed
From-To: portmgr->lippe

Repocopy complete.
Comment 6 Felippe de Meirelles Motta freebsd_committer 2008-07-18 13:27:41 UTC
Hi New Maintainer,

I should says that you need to update palm/synce-libsynce before to
update palm/synce-librra (it require 0.11.1 version from libsynce).

Look: http://tb3.droso.net/errors/8-lippe/synce-librra-0.11.1.log

Thank you!

-- 
lippe@FreeBSD.org
Felippe de Meirelles Motta
Comment 7 Felippe de Meirelles Motta freebsd_committer 2008-07-18 13:28:09 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 8 Felippe de Meirelles Motta freebsd_committer 2008-07-18 15:38:56 UTC
Responsible Changed
From-To: lippe->miwi

miwi probably want it.
Comment 9 dfilter freebsd_committer 2008-07-27 14:49:15 UTC
miwi        2008-07-27 13:48:57 UTC

  FreeBSD ports repository

  Modified files:
    palm/synce-librra    Makefile distinfo pkg-plist 
  Log:
  - Update to 0.12
  - Pass maintainership to submitter
  
  PR:             125426
  Submitted by:   Bakulin Ilya <webmaster@kibab.com>
  
  Revision  Changes    Path
  1.18      +46 -14    ports/palm/synce-librra/Makefile
  1.6       +3 -3      ports/palm/synce-librra/distinfo
  1.3       +22 -6     ports/palm/synce-librra/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Martin Wilke freebsd_committer 2008-07-27 15:29:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!